Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0800

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0800
Last Modified 10 Sep 2008 03:05:52
Published 20 Oct 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0800

Summary

String parsing error in rpc.kstatd in the linuxnfs or knfsd packages in SuSE and possibly other Linux systems allows remote attackers to gain root privileges.

Vulnerable Systems

Operating System

  • Suse Linux 6.1

  • Suse Linux 6.2

  • Suse Linux 6.3

  • Suse Linux 6.4


References

SUSE - 20000810 Security Hole in knfsd, all versions


Last Updated: 27 May 2016 10:35:52